;=============== Purchase Order entry (line remarks) ================== 
.input po4000r, 4, 72
.placement 15, 1
.title ' Remarks ', highlight
.paint _

.field plrem1, a60, pos(1,1), prompt("Remarks 1"), fpos(1,12), -
 help(POREMARK), change_method("ANYFLD_CHANGE")

.field plr1p, a1, pos(2,1), prompt("Locate 1"), fpos(2,12), -
 help(POREMPRT), select(1,3,,"Purchase order","Worksheet","Both","Nowhere")

.field plrem2, a60, pos(3,1), prompt("Remarks 2"), fpos(3,12), -
 help(POREMARK)

.field plr2p, a1, pos(4,1), prompt("Locate 2"), fpos(4,12), -
 help(POREMPRT), select(1,3,,"Purchase order","Worksheet","Both","Nowhere")

.structure rec1, <204>,plr1p,plrem1,plr2p,plrem2
.set set1, rec1, plrem1,plr1p,plrem2,plr2p
.end
;
;=============================================================== 
